## com.icl.saxon.charcode
Interface PluggableCharacterSet

All Superinterfaces:
  CharacterSet

All Known Implementing Classes:
  CP852CharacterSet

public interface PluggableCharacterSet
extends CharacterSet

This interface defines properties of a pluggable character set, that is, a user-supplied character set. This is selected in xsl:output using encoding="class-name", where class-name is the full name of an implementation of PluggableCharacterSet

Method Summary
`java.lang.String` `getEncodingName()` Determine the name of the Java character set encoding to be used

Methods inherited from interface com.icl.saxon.charcode.CharacterSet
`inCharset`

Method Detail

### getEncodingName

    public java.lang.String getEncodingName()

  Determine the name of the Java character set encoding to be used